CRMchat APIBeta
Telegram APIMessages

messages.sendBotRequestedPeer

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.sendBotRequestedPeer

Send one or more chosen peers, as requested by a RawKeyboardButtonRequestPeer button.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Send one or more chosen peers, as requested by a RawKeyboardButtonRequestPeer button.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.sendBotRequestedPeer" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "buttonId": 0,      "requestedPeers": [        {          "_": "inputPeerEmpty"        }      ]    }  }'
{  "result": {    "_": "updatesTooLong"  }}